"" = "";
"Name:" = "Nombre:";
"Wow" = "Guau";
"Date:" = "Fecha:";
"Your Title Here" = "Tu Título Aquí";
"AWESOME!" = "increíble!";
"Your Name Here" = "Tu Nombre Aqui";
"Whoosh" = "Whoosh";
"Cool" = "Chula";
"Your words here..." = "Tus palabras aquí...";
